PS3 COBRA 7.52 Homebrew Blocker for PSN & more - Consoleinfo

PS3 COBRA 7.52 Homebrew Blocker for PSN & more


 REBUG TOOLBOX 02.02.13 (NEW Cobra Payload Updater)


The Following Changes have been added:

Homebrew Blocker

By default, COBRA can block following apps from being launched "ONLY AFTER" Syscalls are disabled by stealth plugins and homebrews​
  • BLES806XX Multiman and assorted tools are in the format BLES806**
  • BLJS10018 PSNPatch Stealth (older versions were already detected as non-NP/BC/BL)
  • BLES08890 PSNope by user
  • BLES13408 FCEU NES Emulator
  • BLES01337 Awesome File Manager
  • BLND00001 dev_blind
  • NPEA90124 SEN Enabler
And custom config files can be used for white/black listing apps/homebrews/games as you need​
Here's the original quote by @kokotonix about this feature:
The code bellow adds the ability to read a custom blacklist (/dev_hdd0/tmp/blacklist.cfg) and a custom whitelist (/dev_hdd0/tmp/whitelist.cfg) – this is nice for advanced users wanting to do some extra tests.

Priorities:
  • Custom blacklist has the higher priority over all the other tests.
  • Custom whitelist has the second priority.
  • The fixed tests has the lowest priority.
So after disabling syscalls, launching homebrews will result following

and also, I realized many people having hard time updating their COBRA binaries, I decided to add a new feature to REBUG TOOLBOX
COBRA Payload Updater 

Currently the toolbox has a detection for lower revisions of COBRA.

So any version "below 7.52 and 4.81.X" will be supported [REBUG REX / D-REX 4.81.1 and 4.81.2] REBUG 4.80 and below are NOT supported, neither NON-REBUG (Meaning CFWs like HABIB,FERROX and such). AGAIN NOT DECR!!​

Here's the quick summary and the download link for the new toolbox 2.02.13​

1. COBRA Payload 7.52 including

  • @habib's bug fix for lv1 peek support for multiMAN,
  • @deank's backup disc support for PS3 games
  • KW and @aldostools's homebrew blocker thanks to @kokotonix for informing

2. COBRA Updater for REBUG 4.81.X


IMPORTANT NOTE:

REBUG 4.80 and below are NOT supported, neither NON-REBUG (Meaning CFWs like HABIB,FERROX and such) AGAIN NOT DECR!!
REQUIREMENTS!!

  • REBUG 4.81.1 or 4.81.2
  • COBRA 7.31~7.51
 Download From Here











Source: www.psx-place.com
Previous
Next Post »